<?xml version="1.0" encoding="UTF-8"?>
<Setup state="modified" cfg:package="org.openoffice" xmlns="http://openoffice.org/2000/registry/components/Setup" xmlns:cfg="http://openoffice.org/2000/registry/instance" xmlns:xsi="http://www.w3.org/1999/XMLSchema-instance">
 <L10N>
  <ooLocale cfg:type="string">ja</ooLocale>
  <ooSetupCurrency cfg:type="string">JPY-ja-JP</ooSetupCurrency>
  <ooSetupSystemLocale cfg:type="string">ja-JP</ooSetupSystemLocale>
 </L10N>
 <Office>
  <Factories cfg:element-type="Factory">
   <Factory cfg:name="com.sun.star.drawing.DrawingDocument">
    <ooSetupFactoryTemplateFile cfg:type="string">file:///%%OOOINSTALLDIR%%/user/template/normaldraw.std</ooSetupFactoryTemplateFile>
   </Factory>
   <Factory cfg:name="com.sun.star.formula.FormulaProperties">
    <ooSetupFactoryTemplateFile cfg:type="string">file:///%%OOOINSTALLDIR%%/user/template/normalmath.sxm</ooSetupFactoryTemplateFile>
   </Factory>
   <Factory cfg:name="com.sun.star.presentation.PresentationDocument">
    <ooSetupFactoryTemplateFile cfg:type="string">file:///%%OOOINSTALLDIR%%/user/template/normalimpress.sti</ooSetupFactoryTemplateFile>
   </Factory>
   <Factory cfg:name="com.sun.star.sheet.SpreadsheetDocument">
    <ooSetupFactoryTemplateFile cfg:type="string">file:///%%OOOINSTALLDIR%%/user/template/normalcalc.stc</ooSetupFactoryTemplateFile>
    <ooSetupFactoryWindowAttributes cfg:type="string">44,58,768,553;4;</ooSetupFactoryWindowAttributes>
   </Factory>
   <Factory cfg:name="com.sun.star.text.TextDocument">
    <ooSetupFactoryTemplateFile cfg:type="string">file:///%%OOOINSTALLDIR%%/user/template/normalwriter.stw</ooSetupFactoryTemplateFile>
    <ooSetupFactoryWindowAttributes cfg:type="string">88,116,768,553;4;</ooSetupFactoryWindowAttributes>
   </Factory>
  </Factories>
  <ooSetupInstallPath cfg:type="string">%%OOOINSTALLDIR%%/user</ooSetupInstallPath>
 </Office>
</Setup>